﻿/*
Item Name: jQuery Carousel Evolution
Author: Mapalla
Author URI: http://codecanyon.net/user/Mapalla
Version: 1.1
*/

/* _______________________________________________ */

/* CONTAINER */
/* _______________________________________________ */

.carousel
{
	position: relative ;
	width: 924px;
	height: auto;
	border: none;
	overflow: hidden ;
	margin: 10px auto 0 auto;
}

/* _______________________________________________ */

/* SLIDES */
/* _______________________________________________ */

/* slide container */
.carousel .slides
{
	margin: 0;
	padding: 0;
	border: none;
	list-style: none;
	position: relative ;
	overflow: visible ;
}

/* slide item */
.carousel .slides .slideItem
{
	position: absolute ;
	cursor: pointer ;
	overflow:  hidden;
	padding: 0;
	margin: 0;
	border : solid 4px #C7C6C6;
}

.carousel .slides .slideItem a
{
	display: block ;
	text-decoration: none;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.carousel .slides .slideItem img
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

/* _______________________________________________ */

/* DIRECTION BUTTON */
/* _______________________________________________ */

.carousel .nextButton
{
	position: absolute ;
	right: 18px;
	top: 60px;
	width: 28px;
	height: 70px;
	background:  url("/site_graphics/carousel_next_button.png") no-repeat center;
	cursor: pointer ;
	z-index: 9999;
}

.carousel .prevButton
{
	position: absolute ;
	left: 18px;
	top: 60px;
	width: 28px;
	height: 70px;
	background:  url("/site_graphics/carousel_prev_button.png");
	cursor: pointer ;
	z-index: 9999;
}

/* _______________________________________________ */

/* NAVIGATION BUTTON */
/* _______________________________________________ */

/* buttons container */
.carousel .buttonNav
{
	position:  relative ;
	margin: 0 auto;
	z-index: 999;
}

/* numbers */
.carousel .buttonNav .numbers
{
	position: relative ;
	float: left ;
	margin: 5px;
	color:  #828282 ;
	cursor: pointer ;
	font-weight: bold ;
	text-decoration: none;
	font-size: 1em;
	font-family: Arial, Verdana ;
}

.carousel .buttonNav .numbers:hover
{
	color: #000;
	text-decoration: underline;
}

.carousel .buttonNav .numberActive
{
	background:  none;
	color: #000;
	cursor: default ;
}

/* bullets */
.carousel .buttonNav .bullet
{
	position: relative ;
	float: left ;
	width: 16px;
	height: 16px;
	background:  url(images/Bullet-White.png) no-repeat center ;
	margin: 5px;
	float: left ;
	cursor: pointer ;
}

.carousel .buttonNav .bullet:hover
{
	background:  url(images/Bullet-Black.png) no-repeat center ;
}

.carousel .buttonNav .bulletActive
{
	background:  url(images/Bullet-Black.png) no-repeat center ;
	cursor: default ;
}

/* ____________________________________________________________ */

/* VIDEO */
/* ____________________________________________________________ */

.carousel .slides .videoOverlay
{
/*	background: url("/site_graphics/carousel_video.png") no-repeat center; /* play button */
}

.carousel .slides .spinner
{
	background:  #000 url("/site_graphics/carousel_loading.gif") no-repeat center; /* video preloader */
}

/* _____________________________ *

/* SHADOW */
/* _____________________________ */

.carousel .shadow
{
	width: 100%;
	height: 74px;
}

.carousel .shadow .shadowLeft
{
	background:  url("/site_graphics/carousel_shadowLeft.png") no-repeat;
	width: 100px;
	height: 74px;

	/* fix png problems in ie */
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/shadowLeft.png, sizingmethod=scale)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/shadowLeft.png, sizingmethod=scale);   /* IE6 & 7 */
}

.carousel .shadow .shadowMiddle
{
	height: 74px;
	background:url("/site_graphics/carousel_shadowTile.png") repeat-x;

	/* fix png problems in ie */
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/shadowTile.png, sizingmethod=scale)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/shadowTile.png, sizingmethod=scale);   /* IE6 & 7 */
}


.carousel .shadow .shadowRight
{
	width: 100px;
	height: 74px;
	background:url("/site_graphics/carousel_shadowRight.png") no-repeat;

	/* fix png problems in ie */
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/shadowRight.png, sizingmethod=scale)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/shadowRight.png, sizingmethod=scale);   /* IE6 & 7 */
}

/* ____________________________________________________________ */

/* REFLECTION GRADIENT */
/* ____________________________________________________________ */

/* gradient color for Opera */

.carousel .gradient
{
	background-image: url(scripts/gradient.svg);
}